/*   
	CSS for the door shots acquired in Argentina, South America
	Today is 2/19/06. It is now 5:50 PM
	Paul Wehr
*/

body
{
	background: #666;
	color: #bb8;
	padding: 1em 3em 4em;
	font-family: "Lucidia Grande",sans-serif;
}

.norm
{
	letter-spacing: .08em;
	text-indent: 3em;
}

a:link { color: #990; }
a:active { color: #0f6; }
a:visited { color: #069; }

.headlink
{
	color: #66f;
	font-size: 100%;
	text-decoration: none;
}

.bodylink
{
	color: #b05;
	font-size: .8em;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	text-align: center;
	
}

.smalllink
{
	font-size: smaller;
	text-decoration: none;
	font-family: Arial,Helvetica,Verdana,sans-serif;
}

.altText
{
	font-size: .8em;
	font-family: 'Times New Roman',TimesNR,Times,Garamond,serif;
}

.alert
{
	color: #CC0000;
	font-size: 1em;
	font-weight: bold;
}

.header-block
{
	text-align: right;
	color: #339;
	font: .8em bold Arial,Helvetica,Verdana,sans-serif;
	border: 2px solid #33f;
	padding: .5em;
}

.disclaimer
{
	font-style: italic;
	color: #669;
	padding: 1em 3em;
}

H1, H2, H3, H4, H5
{
	color: #997;
	font-weight: bold;
	font-family: Arial,Helvetica,Verdana,sans-serif;
}

H1
{
	font-size: 1.6em;
	text-align: center;
}

H2
{
	font-size: 1.4em;
	text-align: center;
	padding: -1em;
}

H3 { font-size: 1.2em; }
H4 { font-size: 1em; }
H5 { font-size: 0.8em; }

table
{
	/* width: 70%; */
	display: table-row;
	font-size: 0em;
	padding: 1em;
}

.tdtext
{
	padding: .25em 2em;
	text-indent: 2em;
	text-align: justify;
	font-family: Arial,Helvetica,Verdana,sans-serif;/*.8em */
	font-size: 10pt;
	width: auto;
	
}

.tdpix
{
	background-color: #666;
	padding: .5em;
	text-align: center;
}
